<?php
$z[0]=Array("field","陈化成纪念馆,陈化成纪念馆介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","位于吴淞临江公园内。鸦片战争时，英舰进犯吴淞口，江南提督陈化成以67岁高龄率部奋起还击，在吴淞西炮台击伤英舰多艘，并与英军进行肉搏点，打退英军进攻。后因其上司两江总督牛鉴不战而退，从宝山溃逃，英军登陆，从后路抄袭西炮台，陈化成死守阵地，七处负",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","陈化成纪念馆_宝山区陈化成纪念馆旅游",359,432);
$z[2][4]['name']="title";
$z[3]=Array("field","",434,473);
$z[3][4]['name']="writer";
$z[4]=Array("field","",475,514);
$z[4][4]['name']="source";
$z[5]=Array("field","",516,556);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　位于吴淞临江公园内。鸦片战争时，英舰进犯吴淞口，江南提督陈化成以67岁高龄率部奋起还击，在吴淞西炮台击伤英舰多艘，并与英军进行肉搏点，打退英军进攻。后因其上司两江总督牛鉴不战而退，从宝山溃逃，英军登陆，从后路抄袭西炮台，陈化成死守阵地，七处负伤，以身殉国。为纪念民族英雄陈化成的英勇事迹，遂将临江公园内的孔庙大成殿改建成纪念馆。馆内藏有当年陈化成所用的盔甲、兵器、大炮等，都具有较高的馆藏价值。该馆目前已成为上海市青少年教育基地。		\n</p><p>　　		<br clear=all>",558,1055);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140427/13b5S4O15b0-3A03.gif",1057,1140);
$z[7][4]['name']="litpic";

?>